<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('sb_questions', function (Blueprint $table) {
            $table->increments('sbq_id');
            $table->text('question')->nullable();
            $table->integer('sq_id')->default(0);
            $table->integer('mq_id')->default(0);
            $table->integer('status')->default(0);
            $table->integer('added_by')->default(0);

            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('sb_questions');
    }
};
